package com.hchyun.test.test;

/**
 * @Author 18209
 * @Date 2021/2/9 20:23
 * @Version 1.0
 */
public class IneniudBuid {

    private Integer id;

    private String name;

    private Double age;

    private String addess;

//    public IneniudBuid(Integer id, String name, Double age, String addess) {
//        this.id = id;
//        this.name = name;
//        this.age = age;
//        this.addess = addess;
//    }


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Double getAge() {
        return age;
    }

    public void setAge(Double age) {
        this.age = age;
    }

    public String getAddess() {
        return addess;
    }

    public void setAddess(String addess) {
        this.addess = addess;
    }

    public IneniudBuid() {

    }

    @Override
    public String toString() {
        return "IneniudBuid{" +
                "id=" + id +
                ", name='" + name + '\'' +
                ", age=" + age +
                ", addess='" + addess + '\'' +
                '}';
    }
}
